****  Composite DHT *****************************************
* Created on 04/25/2024 14:45 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: /Users/zoran/Desktop/Model_Paint_Tools/Graph/
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT RS282_DHT 1 2 3 4 ; P G K1 K2
+ PARAMS: CCG=11P  CGP=6P CCP=6P RFIL=5
+ MU=12.63 KG1=3120 KP=68 KVB=1100 VCT=-2.3 EX=1.41 RGI=2000
* Vp_MAX=1500 Ip_MAX=180 Vg_step=10 Vg_start=20 Vg_count=16
* Rp=8000 Vg_ac=50 P_max=100 Vg_qui=-50 Vp_qui=1055
* X_MIN=93 Y_MIN=102 X_SIZE=1033 Y_SIZE=477 FSZ_X=1919 FSZ_Y=736 XYGrid=true
* showLoadLine=y showIp=y isDHT=y isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
RFIL_LEFT    3  31 {RFIL/4}
RFIL_RIGHT   4  41 {RFIL/4}
RFIL_MIDDLE1 31 34 {RFIL/4}
RFIL_MIDDLE2 34 41 {RFIL/4}
E11 32 0  VALUE={V(1,31)/KP*LOG(1+EXP(KP*(1/MU+V(2,31)/SQRT(KVB+V(1,31)*V(1,31)))))} 
E12 42 0  VALUE={V(1,41)/KP*LOG(1+EXP(KP*(1/MU+V(2,41)/SQRT(KVB+V(1,41)*V(1,41)))))} 
RE11 32 0 1G 
RE12 42 0 1G 
G11 1 31 VALUE={(PWR(V(32),EX)+PWRS(V(32),EX))/(2*KG1)} 
G12 1 41 VALUE={(PWR(V(42),EX)+PWRS(V(42),EX))/(2*KG1)} 
RCP1 1 34 1G 
C1 2 34 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 34 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; FOR GRID CURRENT 
D4 6 4 DX ; FOR GRID CURRENT 
RG1 2 5 {2*RGI} ; FOR GRID CURRENT 
RG2 2 6 {2*RGI} ; FOR GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS RS282_DHT
*$