****  ******************************************
* Created on 04/25/2024 14:49 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: /Users/zoran/Desktop/Model_Paint_Tools/Graph/
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT RS282 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=11P  CGP=6P CCP=6P RGI=2000
+ MU=12.63 KG1=3120 KP=68 KVB=1100 VCT=-2.3 EX=1.41 
* Vp_MAX=1500 Ip_MAX=180 Vg_step=10 Vg_start=20 Vg_count=16
* Rp=8000 Vg_ac=50 P_max=100 Vg_qui=-50 Vp_qui=1055
* X_MIN=73 Y_MIN=91 X_SIZE=1134 Y_SIZE=526 FSZ_X=1919 FSZ_Y=736 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS RS282
*$